<!-- <sfl-splash-screen *ngIf="!me"></sfl-splash-screen> -->
<ng-container *ngIf="me">
  <header>
    <nav class="menu">
      <ul class="menu__row">
        <li class="menu__row__item" [matTooltip]="'mainLayout.header.logout' | translate">
          <button type="button" (click)="logout()">
            <mat-icon>logout</mat-icon>
          </button>
        </li>
        <li class="menu__row__item" [matTooltip]="'mainLayout.header.profile' | translate">
          <a [routerLink]="['/', 'profile']">
            <mat-icon>person_outline</mat-icon>
          </a>
        </li>
      </ul>
    </nav>
  </header>
  <nav class="nav" #mainNav>
    <ul class="nav__row">
      <li class="nav__row__item" *ngFor="let item of items" [matTooltip]="item.label | translate">
        <a [routerLink]="item.routerLink" routerLinkActive="active">
          <mat-icon>{{ item.icon }}</mat-icon>
        </a>
      </li>
    </ul>
  </nav>
  <main>
    <router-outlet></router-outlet>
  </main>
</ng-container>
